defaultPlacement: end
enableVersioning: true
handle: employerPartnerEntries
name: 'Employer Partner Entries'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: true
    template: employers/_partners
    uriFormat: 'employers/partners/{slug}'
structure:
  maxLevels: 1
  uid: 3a0f942d-dd5e-4227-8090-79b34ed40761
type: structure
